D-Link DIR-615 跨站脚本漏洞

CVE编号

CVE-2018-1587

利用情况

暂无

补丁情况

N/A

披露时间

2018-07-20
漏洞描述
IBM Rational Rhapsody Design Manager 5.0到5.0.2和6.0到6.0.5以及IBM Rational Software Architect Design Manager 5.0到5.0.2和6.0到6.0.1可以揭示技术错误消息,以允许攻击者获取有关应用程序的信息和可用于进行进一步攻击的数据库。 IBM X-Force ID:143500。<br>
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
http://www-01.ibm.com/support/docview.wss?uid=ibm10716029
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm rational_rhapsody_design_manager * From
(including)
5.0
Up to
(including)
5.0.2
运行在以下环境
应用 ibm rational_rhapsody_design_manager * From
(including)
6.0
Up to
(including)
6.0.5
运行在以下环境
应用 ibm rational_software_architect_design_manager * From
(including)
5.0
Up to
(including)
5.0.2
运行在以下环境
应用 ibm rational_software_architect_design_manager * From
(including)
6.0
Up to
(including)
6.0.1
运行在以下环境
系统 ubuntu_14.04.6_lts libgd2 * Up to
(excluding)
2.1.0-3ubuntu0.10
运行在以下环境
系统 ubuntu_14.04_lts libgd2 * Up to
(excluding)
2.1.0-3ubuntu0.10
运行在以下环境
系统 ubuntu_16.04.7_lts libgd2 * Up to
(excluding)
2.1.1-4ubuntu0.16.04.10
运行在以下环境
系统 ubuntu_16.04_lts libgd2 * Up to
(excluding)
2.1.1-4ubuntu0.16.04.10
运行在以下环境
系统 ubuntu_18.04.5_lts libgd2 * Up to
(excluding)
2.2.5-4ubuntu0.2
运行在以下环境
系统 ubuntu_18.04_lts libgd2 * Up to
(excluding)
2.2.5-4ubuntu0.2
运行在以下环境
系统 ubuntu_18.10 libgd2 * Up to
(excluding)
2.2.5-4ubuntu1
CVSS3评分
4.3
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况